/*     142727 : 스크롤 블록/셀 슬라이드 js      */
.empty__142727__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__142727__ p{font-size:17px;font-weight:bold}
.empty__142727__ dl{margin:0;text-align:left;color:#333}
.empty__142727__ dt{margin-bottom:5px;font-size:14px}
.empty__142727__ dd{margin:0;font-size:13px}


/*     499955 : 공백      */
.solid_line__499955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__499955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__499955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__499955__ {height:0px}
}

/*     142728 : 타이틀 텍스트      */
.title__142728__ {font-size:0}
.title__142728__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__142728__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__142728__.style_top p {padding-top:10px}
.title__142728__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__142728__.style_right p {padding-right:14px}
.title__142728__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__142728__.style_bottom p {padding-bottom:12px}
.title__142728__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__142728__.style_left p {padding-left:14px}
.title__142728__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__142728__.style_circle1 p {padding-left:18px}
.title__142728__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142728__.style_circle2 p {padding-left:18px}
.title__142728__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142728__ {max-width:370px;margin-top:10px;}
	.title__142728__ p {font-size:42px}
	.title__142728__.style_top p:before {width:42px}
	.title__142728__.style_right p:before {height:42px}
	.title__142728__.style_bottom p:before {width:42px}
	.title__142728__.style_left p:before {height:42px}
}

/*     142729 : 장문 텍스트      */
.textarea__142729__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142729__ p {font-size:28px}
}

/*     142730 : 실선      */
.solid_line__142730__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__142730__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__142730__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__142730__ {height:50px}
}

/*     142731 : 장문 텍스트      */
.textarea__142731__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}
@media all and (max-width:768px){
  .textarea__142731__ p {font-size:15px;}
}
@media all and (min-width:1024px){
	.textarea__142731__ {max-width:370px;}
	.textarea__142731__ p {margin:0 0 50px;font-size:18px}
}

/*     142732 : 버튼      */
.button_wrap__142732__ {margin-left:-16px;}
.button_wrap__142732__:after {content:'';display:block;clear:both;}
.button__142732__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__142732__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__142732__ {max-width:390px;}
	.button__142732__ a {padding:15px 25px;font-size:15px}
	.button__142732__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     142733 : 블록 설정      */
.block_option__142733__ {display:table;width:100%}
.block_option__142733__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__142733__ {padding:10px 0 0 !important;}
}


@media (min-width:1024px){
	.row__142733__ {padding:64px 0 0 !important;}
}

/*     142734 : 이미지      */
.img__142734__ {max-width:100%}
.img__142734__ * {box-sizing:border-box}
.img__142734__ a {display:block;vertical-align:top}
.img__142734__ img {width:px;vertical-align:top}

@media (max-width:1023px){
	.img__142734__ {display:none;}
}

/*     499935 : 공백      */
.solid_line__499935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__499935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__499935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__499935__ {height:30px}
}

/*     142735 : 이미지 리스트      */
.img_tile__142735__:after {content:'';display:block;clear:both}
.img_tile__142735__ * {box-sizing:border-box}
.img_tile__142735__ .item {float:left;position:relative}
.img_tile__142735__ .item a {display:block}
.img_tile__142735__ .figure {display:block}
.img_tile__142735__ .figure img {width:100%;vertical-align:bottom}
.img_tile__142735__ .caption {display:block;position:relative;padding:15px 10px;border-top:1px solid #e1e1e1;border-right:1px solid #e1e1e1;background:#fff}
.img_tile__142735__ .caption > span {display:block;text-align:center}
.img_tile__142735__ .caption > span.content {font-size:17px;color:#6a6b6c;line-height:1.3em;letter-spacing:-.03em}
.img_tile__142735__ .caption > span.subject {margin-top:7px;font-size:15px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}

.col_m_1__142735__ .item {width:100%}
.col_m_2__142735__ .item {width:50%}
.col_m_3__142735__ .item {width:33.3334%}
.col_m_4__142735__ .item {width:25%}
.col_m_1__142735__ .item,
.col_m_2__142735__ .item2n,
.col_m_3__142735__ .item3n,
.col_m_4__142735__ .item4n {clear:both;border-left-width:0}
.col_m_1__142735__ .item .caption:before,
.col_m_2__142735__ .item2n .caption:before,
.col_m_3__142735__ .item3n .caption:before,
.col_m_4__142735__ .item4n .caption:before {content:'';display:block;position:absolute;top:0;left:0;bottom:0;z-index:10;width:1px;height:100%;background:#e1e1e1}

@media (max-width:767px){
  .img_tile__142735__ .caption > span.subject {font-size:17px;}
  .img_tile__142735__ .caption > span.content {font-size:15px;}
}
@media (min-width:768px){
	.img_tile__142735__ .caption {padding:25px 15px}
	.img_tile__142735__ .caption > span.subject {margin-top:8px;font-size:16px}

	.col_m_1__142735__ .item,
	.col_m_2__142735__ .item2n,
	.col_m_3__142735__ .item3n,
	.col_m_4__142735__ .item4n {clear:none;border-left-width:1px}
	.col_m_1__142735__ .item .caption:before,
	.col_m_2__142735__ .item2n .caption:before,
	.col_m_3__142735__ .item3n .caption:before,
	.col_m_4__142735__ .item4n .caption:before {display:none}

	.col_t_1__142735__ .item {width:100%}
	.col_t_2__142735__ .item {width:50%}
	.col_t_3__142735__ .item {width:33.3334%}
	.col_t_4__142735__ .item {width:25%}
	.col_t_5__142735__ .item {width:20%}
	.col_t_6__142735__ .item {width:16.6666%}
	.col_t_1__142735__ .item,
	.col_t_2__142735__ .item2n,
	.col_t_3__142735__ .item3n,
	.col_t_4__142735__ .item4n,
	.col_t_5__142735__ .item5n,
	.col_t_6__142735__ .item6n {clear:both;border-left-width:0}
	.col_t_1__142735__ .item .caption:before,
	.col_t_2__142735__ .item2n .caption:before,
	.col_t_3__142735__ .item3n .caption:before,
	.col_t_4__142735__ .item4n .caption:before,
	.col_t_5__142735__ .item5n .caption:before,
	.col_t_6__142735__ .item6n .caption:before {content:'';display:block;position:absolute;top:0;left:0;bottom:0;z-index:10;width:1px;height:100%;background:#e1e1e1}
}

@media (min-width:1024px){
	.img_tile__142735__ .caption {padding:38px 30px; min-height:185px;}
	.img_tile__142735__ .caption > span.subject {margin-top:15px;font-size:20px;letter-spacing:-.05em}

	.col_t_1__142735__ .item,
	.col_t_2__142735__ .item2n,
	.col_t_3__142735__ .item3n,
	.col_t_4__142735__ .item4n,
	.col_t_5__142735__ .item5n,
	.col_t_6__142735__ .item6n {clear:none;border-left-width:1px}

	.col_pc_1__142735__ .item {width:100%}
	.col_pc_2__142735__ .item {width:50%}
	.col_pc_3__142735__ .item {width:33.3334%}
	.col_pc_4__142735__ .item {width:25%}
	.col_pc_5__142735__ .item {width:20%}
	.col_pc_6__142735__ .item {width:16.6666%}
	.col_pc_1__142735__ .item,
	.col_pc_2__142735__ .item2n,
	.col_pc_3__142735__ .item3n,
	.col_pc_4__142735__ .item4n,
	.col_pc_5__142735__ .item5n,
	.col_pc_6__142735__ .item6n {clear:both;border-left-width:0}
	.col_pc_1__142735__ .item .caption:before,
	.col_pc_2__142735__ .item2n .caption:before,
	.col_pc_3__142735__ .item3n .caption:before,
	.col_pc_4__142735__ .item4n .caption:before,
	.col_pc_5__142735__ .item5n .caption:before,
	.col_pc_6__142735__ .item6n .caption:before {content:'';display:block;position:absolute;top:0;left:0;bottom:0;z-index:10;width:1px;height:100%;background:#e1e1e1}
}

/*     499945 : 공백      */
.solid_line__499945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__499945__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__499945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__499945__ {height:30px}
}

/*     142736 : 장문 텍스트      */
.textarea__142736__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
@media all and (max-width:768px){
  .textarea__142736__ p {font-size:17px;}
}
@media all and (min-width:1024px){
	.textarea__142736__ p {font-size:28px}
}

/*     142737 : 이미지 리스트      */
.img_tile__142737__:after {content:''; display:block; clear:both;}
.img_tile__142737__ * {box-sizing:border-box;}
.img_tile__142737__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__142737__ .item:hover {top:-10px;}
.img_tile__142737__ .item a {display:block; text-decoration:none;}
.img_tile__142737__ .figure {display:block;}
.img_tile__142737__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__142737__ .caption {display:block; margin-top:10px;}
.img_tile__142737__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__142737__ .caption > span.subject {font-size:15px; font-weight:bold; color:#444444;}
.img_tile__142737__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__142737__ .item {width:100%;}
.col_m_2__142737__ .item {width:50%;}
.col_m_3__142737__ .item {width:33.3333%;}
.col_m_4__142737__ .item {width:25%;}
.col_m_5__142737__ .item {width:20%;}
.col_m_6__142737__ .item {width:16.6666%;}

.col_m_1__142737__ .item,
.col_m_2__142737__ .item2n,
.col_m_3__142737__ .item3n,
.col_m_4__142737__ .item4n,
.col_m_5__142737__ .item5n,
.col_m_6__142737__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__142737__ .caption {margin-top:20px;}

	.text_sml__142737__ .caption > span.subject {font-size:14px;}
	.text_sml__142737__ .caption > span.content {font-size:13px;}
	.text_med__142737__ .caption > span.subject {font-size:16px;}
	.text_med__142737__ .caption > span.content {font-size:13px;}
	.text_big__142737__ .caption > span.subject {font-size:18px;}
	.text_big__142737__ .caption > span.content {font-size:13px;}

	.col_m_1__142737__ .item,
	.col_m_2__142737__ .item2n,
	.col_m_3__142737__ .item3n,
	.col_m_4__142737__ .item4n,
	.col_m_5__142737__ .item5n,
	.col_m_6__142737__ .item6n {clear:none;}

	.col_t_1__142737__ .item {width:100%;}
	.col_t_2__142737__ .item {width:50%;}
	.col_t_3__142737__ .item {width:33.3333%;}
	.col_t_4__142737__ .item {width:25%;}
	.col_t_5__142737__ .item {width:20%;}
	.col_t_6__142737__ .item {width:16.6666%;}

	.col_t_1__142737__ .item,
	.col_t_2__142737__ .item2n,
	.col_t_3__142737__ .item3n,
	.col_t_4__142737__ .item4n,
	.col_t_5__142737__ .item5n,
	.col_t_6__142737__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__142737__ .item,
	.col_t_2__142737__ .item2n,
	.col_t_3__142737__ .item3n,
	.col_t_4__142737__ .item4n,
	.col_t_5__142737__ .item5n,
	.col_t_6__142737__ .item6n {clear:none;}

	.col_pc_1__142737__ .item {width:100%;}
	.col_pc_2__142737__ .item {width:50%;}
	.col_pc_3__142737__ .item {width:33.3333%;}
	.col_pc_4__142737__ .item {width:25%;}
	.col_pc_5__142737__ .item {width:20%;}
	.col_pc_6__142737__ .item {width:16.6666%;}

	.col_pc_1__142737__ .item,
	.col_pc_2__142737__ .item2n,
	.col_pc_3__142737__ .item3n,
	.col_pc_4__142737__ .item4n,
	.col_pc_5__142737__ .item5n,
	.col_pc_6__142737__ .item6n {clear:both;}
}

/*     142738 : 이미지 (비율형)      */
.img_ratio__142738__ {max-width:100%;vertical-align:top}
.img_ratio__142738__ * {box-sizing:border-box}
.img_ratio__142738__ a {display:block;vertical-align:top}
.img_ratio__142738__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__142738__ img {width:auto}
}

